<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Epbi</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <!-- <div class="container">
        
            <p>
                <img src="profile.jpg" alt="Pogi" height="200" width="200"> Sanoy pisot
                
            </p>
            
        
        <section class="hero">
            
            <figure class="profile-pic-figure">
                <img src="profile.jpg" alt="Sanoy" title="My Profile Picture" width="300" height="300">
                <figcaption class="offscreen">Sanoy Tosip</figcaption>
            </figure>
            <h1 class="h1">
                <span class="nowrap">Hello👋</span>
                <span class="nowrap">I'm Sanoy</span>
            </h1>
        </section>
    </div> -->

    <section>
        <p class="clip">
            Ana Mae
        </p>
    </section>
</body>
</html>